<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="private_a">
</Property><Property Name="Projektmappendatei" Value="D:\hs-harz\Vorlesungen\SoSe\ParProg\OpenMP_bsp\private_a\private_a.sln">
</Property><Property Name="Date" Value="Donnerstag, 12. April 2012">
</Property><Property Name="Time" Value="21:06">
</Property></Properties><Event ErrorLevel="0" Project="private_a" Source="private_a\private_a.vcproj" Description="Converting project file 'D:\hs-harz\Vorlesungen\SoSe\ParProg\OpenMP_bsp\private_a\private_a\private_a.vcproj'.">
</Event><Event ErrorLevel="1" Project="private_a" Source="private_a\private_a.vcproj" Description="VCWebServiceProxyGeneratorTool is no longer supported. The tool has been removed from your project settings.">
</Event><Event ErrorLevel="1" Project="private_a" Source="private_a\private_a.vcproj" Description="Attribute 'CopyLocalDependencies' of 'AssemblyReference' is not supported in this version and has been removed during conversion.">
</Event><Event ErrorLevel="1" Project="private_a" Source="private_a\private_a.vcproj" Description="Attribute 'UseDependenciesInBuild' of 'AssemblyReference' is not supported in this version and has been removed during conversion.">
</Event><Event ErrorLevel="1" Project="private_a" Source="private_a\private_a.vcproj" Description="Attribute 'CopyLocalDependencies' of 'AssemblyReference' is not supported in this version and has been removed during conversion.">
</Event><Event ErrorLevel="1" Project="private_a" Source="private_a\private_a.vcproj" Description="Attribute 'UseDependenciesInBuild' of 'AssemblyReference' is not supported in this version and has been removed during conversion.">
</Event><Event ErrorLevel="1" Project="private_a" Source="private_a\private_a.vcproj" Description="Attribute 'CopyLocalDependencies' of 'AssemblyReference' is not supported in this version and has been removed during conversion.">
</Event><Event ErrorLevel="1" Project="private_a" Source="private_a\private_a.vcproj" Description="Attribute 'UseDependenciesInBuild' of 'AssemblyReference' is not supported in this version and has been removed during conversion.">
</Event><Event ErrorLevel="0" Project="private_a" Source="private_a\private_a.vcproj" Description="Done converting to new project file 'D:\hs-harz\Vorlesungen\SoSe\ParProg\OpenMP_bsp\private_a\private_a\private_a.vcxproj'.">
</Event><Event ErrorLevel="3" Project="private_a" Source="private_a\private_a.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="private_a.sln" Description="Die Projektmappe wurde erfolgreich konvertiert.">
</Event><Event ErrorLevel="3" Project="" Source="private_a.sln" Description="Converted">
</Event></UpgradeLog>